Subject: sound localization

From: [email-masked] (Lance Norskog)
Date: Sun, 26 Apr 92 15:15:36 PDT

>From alt.3d:
> ...
> 
>     For most purposes, the precise acoustics are indeed pretty moot.  However,
> it does help to mimic the pinna-tragus(sp?) delay characteristics of the ear,
> as this appears to be the primary contribution to perception of elevation.
> An excellent summary of important bio-physical mechanisms in localization of
> audio stimuli may be found in __Analog VLSI and Neural Systems__ by Carver
> Mead [Addison-Wesley, 1988].  (Yes, that's THE Carver Mead, who else?). I
> recommend the book on general principle, but particularly relevant is the
> section which describes the SeeHear project, a system which processes spatial
> visual information- features, or "cues"- into equivalent audio cues, designed
> for use by the blind (among other purposes).  A basic analysis of the geo-
> metry of the ear is given as introductory material in order to construct a
> reasonable model for generation of localized audio cues.
> 
> + You want a signal dead-ahead to arrive in sync at both mikes, but a signal
> + a listener, and figure out what each of the listener's ears will hear
> + assuming a single-frequency sinusoidal signal simultaneously emanating
> + with differing amplitudes from each speaker.
> 
>     With a little more detail (pinna-tragus delay and headshadow effect) you
> get enough additional informational cues to simulate all three dimensions.
> It isn't necessary to mimic these effects exactly; one of the more "popular"
> SeeHear configurations greatly exaggerates the scale of vertical cues, and
> corresponds to a tall, slender ear shape (dubbed the "Bambi" configuration).
> 
>     Christopher J. Hawley / esper           /   [email-masked]
>     Silicon Graphics, Inc.   01L-945      PSD   phone:  415 / 335-1621  work
>     Mountain View, CA   94039-7311  USA   /             415 / 965-0754  home
>     ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
>        .... somewhere in the spectrum between Real Love and a free lunch.
>

---

From: Dave Stampe-Psy+Eng <dstamp@watserv1>
Date: Sun, 26 Apr 92 21:36:48 -0400

The SeeHear model is extremely simplified, since it's a detection 
rather than a production model.  You'll need more to get precise
localization when heard by humans, most certainly.  This model does
not take into account a large number of effects, but could be used
as a starting point.

-Dave Stampe